/* @import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600);
 
 @font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
/* minimal styles for that navi */
.rmm {margin: 0 auto;}
.rmm ul {margin: 0; padding:0; list-style: none;  position: relative; background: #000;}
.rmm ul:after {content: ""; clear: both; display: block;}
.rmm ul li {float: left;}
.rmm ul li:hover {background: none;}
.rmm ul li:hover > ul {display: block;}
.rmm ul li:hover a{color: #fff;}
.rmm ul li a {color: #fff; display: block; text-decoration: none;}
.rmm ul ul {display: none; margin:0; padding: 0; position: absolute; top: 100%;}
.rmm ul ul li {float: none; position: relative;}
.rmm ul ul li a{color: #fff;}
.rmm ul ul li a:hover {background: #225080;}
.rmm ul ul ul {position: absolute; left: 100%; top:0; width: 100%;}
.talentadvantagemenu li a {
    font-size: 12px !important;
}
/* mobile menu header button */
.rmm-toggled {width: 100%; background-color: #fff; min-height: 50px; margin: 0 auto; display: none;}
.rmm-closed ~ .rmm-mobile {display: none!important;}
.rmm-toggled-controls{width: 100%;}
.rmm-toggled-title{width: 60%; float: left; font-size: 27px; color: #fff; font-weight:600; display: block; padding: 8px 0; text-decoration: none; text-transform: uppercase; text-align: left; padding-left: 35px; display:none}
.rmm-toggled-button{width: 20%; float: left; margin-top: 3px;
	display:block;
	width: 32px;
	padding:0 !important;
	margin:10px 10px 0 0;

	border-radius:3px;
	float: right;
}
.rmm-toggled-button span{float: left; display:block; margin: 3px 6px; height: 5px; background:#225080; width:40px;}

/* normalny back button visible only on mobiles  */
.rmm .rmm-back{display: none; font-size: 12px;}
.rmm .rmm-back:after {display: none;}
.rmm .rmm-back a:after {

	content: "";
	position: relative;
	display: inline-block;

	top: 1px;
	right: -2px ;
	float: left;
	font-size: 10px;


}
.rmm .rmm-back a:before {
		  display: inline-block;
top: 2px;
	right:10px ;
	position: relative;
    content: "";
    width: 13px;
    height: 13px;
    background: transparent url('https://www.oracle.com/webfolder/s/delivery_production/images/FY16H2/image27/arrow-back.png?bbb') no-repeat;
	}
.rmm-mobile .rmm-back{display: block;}

/* mobile menu list */
.rmm-mobile{width: 100%;}
/*.rmm-mobile .rmm-dropdown:hover ~ ul, .rmm-mobile .rmm-dropdown:hover > ul ,.rmm-mobile .rmm-dropdown:hover + ul {display: none!important;}*/
.rmm-mobile ul{width: 100%; position: inherit!important;}
.rmm-mobile li{width: 100%!important; }

/* mobile menu js action */
.rmm-dropdown{display: block!important;}
.rmm-mobile .rmm-subview{display: block!important; width: 100%;}
.rmm-mobile .rmm-subover-hidden{display: none!important;}
.rmm-mobile .rmm-subover-visible{display: block;}
.rmm-mobile .rmm-subover-header{display: none!important; padding: 0; margin: 0;}

/* mobile menu content */
.rmm-mobile .rmm-submenu{position: relative; left: 0px;}

.rmm .rmm-mobile li:hover > ul {display: none;}

/* arrow down for wide screen */
.rmm.style {text-align: left; font-family: 	Arial,​sans-serif; margin-left: 25px;max-width: 658px!important;}
.rmm.style ul {background:none; display: inline-table; text-align:left;}
.rmm.style ul li {text-align:left;  }

.rmm.style ul ul {display: none; margin:0; background: #225080; border-radius: 0px; padding: 0; position: absolute; width:30%;}
.rmm.style ul li a {color: #225080; font-weight:600; display: block; padding: 15px 14px; font-weight:bold; text-decoration: none;  font-size:14px; }
.rmm.style ul li a:hover { text-decoration:underline}
.rmm.style ul li .active{text-decoration:underline}
.rmm.style ul ul li {border-bottom: 1px solid #575F6A; border-top: 1px solid #6B727C;}
.rmm.style ul ul li a {padding: 12px 32px; color: #fff; }
.rmm.style ul ul li a:hover{ background-color:#39628d;}
.exta-link{text-align:center;color:#00758f; font-weight:bold; }


/* arrow down for wide screen */
.rmm.style ul li > a:not(:only-child):after {
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position: relative;
	display: none;
	-webkit-transform: rotate(210deg);
	transform: rotate(210deg);
	top: -4px;
	left: 1px;
	font-size: 10px;
}

/* arrow left for wide screen submenus  */
.rmm.style ul ul li > a:not(:only-child):after {-webkit-transform: rotate(120deg)!important; transform: rotate(120deg)!important; top: 2px; font-size: 14px; float: right; margin-right: -20px;}

/* mobile style */
.rmm.style .rmm-mobile li > a:not(:only-child):after {float: right; 
	position: relative;
    content: "";
    width: 13px;
    height: 13px;
    background: transparent url('https://www.oracle.com/webfolder/s/delivery_production/images/FY16H2/image27/arrow-front.png?bbb?bbb') no-repeat; 
	top:2px;
	}
.rmm.style .rmm-mobile li{background: #225080; border-bottom: 1px solid #575f6a!important; border-top: 0!important; }




/*
 like mobile view style
.rmm.style2 {text-align: left; font-family: Tahoma;}
.rmm.style2 ul {box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.15); background:#990; text-transform: uppercase; display: inline-table; text-align:left; width: 100%;}
.rmm.style2 ul li {float: none;}
.rmm.style2 ul li:hover {background: #4b545f;}
.rmm.style2 ul ul {display: none; margin:0; background: #5f6975; border-radius: 0px; padding: 0; position: relative;}
.rmm.style2 ul li a {color: #fff; font-weight:600; display: block; padding: 15px 35px; text-decoration: none; font-weight:600; }
.rmm.style2 ul ul li {border-bottom: 1px solid #575F6A; border-top: 1px solid #6B727C;}
.rmm.style2 ul ul li a {padding: 12px 35px; color: #fff; }
.rmm.style2 ul ul li a:hover {background: #4b545f;}
.rmm.style2 ul ul ul {left: 0;}
*/

	.contact-icons a{
		display: block;
		text-transform: capitalize;
		background-color: #fc0202;
		cursor: pointer;
	}
	.contact-icons a .icon {
		display:block
	}
	.logo-text{
	
		font-size: 24px;padding-left: 10px;font-family: "Univers","Arial",sans-serif; width:80%; color:#ff0000;
	}
	.no-touch .contact-icons a:hover{
		background-color: #fc0202;
	}
	.demo-details{
		
	}
	.font-smoothing--off > img {
		display: block;
		margin-left: 13px;
		margin-top: 5px;
		padding-top: 5px;
		text-align: center;
	}
	#menu3 .font-smoothing--off > img{
		margin-left: 17px;
		}
		#menu3 a span{ padding: 4px 11px;}
		#contents-footer{ top: 63px;}
		.demoText  li{margin-left:0px!important;}
	.demoText a{
	 background-color: #fff!important;;
    color: #006699!important;
		}	
 .hero .home p{margin-left:30px; margin-right:15px;}
.exta-link p a{color:#00758f; border-bottom: 1px solid #00758f}
 .hero .home .button-group{margin-right:0px; margin-left:0px;margin-bottom: 30px;}
 .hero  .button-group{margin-right:0px; margin-left:0px;margin-bottom: 30px;}
 .hero-text {  margin-left: 18px; padding-top: 90px;}
.button{ font-size:12px;}
.button__cta {
    padding: 13px 19px 13px 15px;
}
.hero .home .home p{ margin-bottom: 30px;}

.button-group li{margin-left:0; margin-right:14px;}
 .hero-text h1{font-weight:bold; color:#00758f;}
.go-text{ font-size: 98px;
    font-weight: bold;
    text-transform: uppercase;
	margin-left:25px;}
	.secd-hro-title{margin-left:30px;}
 .go-subtitle{font-size:29px; padding-top:10px; position: relative; top: 10px; font-weight:bold;}
.intro h2 em ,.panel-content h4 em{color:#00758f!important;}
.alt--blue{color:#00758f;}
.intro a.alt--blue { border-color:#00758f;}
.faux-break{display:block!important;}		
		#menu3 a span{ padding: 4px 11px;}
		.article--text li{ display:inline-block; padding-top:5px;}
		.intro a:hover{color:#00758f!important;}
		
		#myProactiveChatDiv #rn_Dialog_0, #myProactiveChatDiv .underlay {   margin: 0px auto; }
	/*	@media all and (min-width: 1140px) and (max-width: 1185px){
		.rmm.style{
			margin-left:60px;}
			}*/

.tabs-controlnew {
    background-color: #fff;
    display: flex;
    overflow-x: auto;
    padding: 0 15px;
    white-space: nowrap;
    width: 100%;
}
.panel-content h4 em{ color:#ff0000;}
.rmm li a{cursor:pointer;}
			
			@media all and (min-width: 980px) and (max-width: 1139px){
		.rmm.style{
			margin-left:10px;}
			/*.rmm.style ul li{
				width:70px;}*/
			.rmm.style ul li a {
			
				}
				}
				@media all and (min-width: 770px) and (max-width: 979px){
					.rmm.style{
			margin-left:0px;}
			/*.rmm.style ul li  {
				width:70px;}*/
				.rmm.style ul li a {
				 font-size: 11px;
				  padding: 15px 5px;
				}
				.logo-text{
					}
		
					}
		
	@media all and (min-width: 320px) and (max-width: 1030px){
			.contact-icons{
				}
		.rmm.style{
						margin-left:auto;}
						.menu--logo{width:auto;}
						.rmm.style ul li a{color:#fff;}
						.faux-break{ display:inline-block;}
						.rmm ul{
						position: absolute; left:0;}
						.rmm.style ul ul{ width:100%;}
						.contact-menu{ position:fixed; bottom:0px;left:0px}
						#contents-footer {
						position: absolute;
						top: -102px;
						}
						.cw21phone{font-size:13px;}
						.rmm.style ul li a:hover{
							background:#39628d;}
							ul.SocialShare{
								padding-left:0px;}
                       
					}
					@media all and (min-width: 320px) and (max-width: 500px){
						.rmm.style{
						margin-right:15px;
						}
						.logo-text{
						font-size:16px;}
						#contents-footer
						{
						top: -150px;
						position:absolute;
						}
						.hero .hero-text{
						background: #fff none repeat scroll 0 0;
						opacity: 0.7;
						}
						.hero .button-group li:last-child{
							margin-top: 15px;
							}
							.hero .thankyou .hero-text {
						  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
							opacity: 0.9!important;
						}
						.exta-link p a{font-size: 14px;}
						}
@media only screen and (min-width: 840px) and (max-width: 2500px)
{ 
.hideinfull {
    display: none;
}
}
@media only screen and (min-width: 1130px) and (max-width: 1240px)

{
.logo-text{
					font-size:14px;}
		
					}
					
				.rmm.style ul li a {
				
				  
				}
					

}
@media only screen and (min-width: 1030px) and (max-width: 1170px)
{ 
.rmm.style ul li a
{
padding: 15px 10px;
 font-size: 12px;
}

}


@media (max-width: 1030px) and (min-width: 320px)
{

.rmm.style {
    margin-left: auto;
    margin-right: 15px;
}
}

@media (max-width: 1149px) and (min-width: 990px){
.rmm.style ul li a {
    font-size: 12px;
    padding: 15px 5px;
}}
